
						@font-face {
							font-family: 'bebas';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Bebas Neue/bebas-neue-400-normal0.woff2') format('woff2');
							font-weight: neue;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bebas';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Bebas Neue/bebas-neue-400-normal1.woff2') format('woff2');
							font-weight: neue;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-100italic-italic0.woff2') format('woff2');
							font-weight: 100italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-100italic-italic1.woff2') format('woff2');
							font-weight: 100italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-300italic-italic0.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-300italic-italic1.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'lato';
							src: url('https://paraxutemusic.com/wp/wp-content/bcf-fonts/Lato/lato-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						